Subject: FW: GOOD BYE GUYS - Shavez Ahmad
From: Virat Joshi <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 25 Jun 2019 08:12:57 +0000

________________________________
From: Shavez Ahmed <[email-masked]>
Sent: 24 June 2019 22:21
To: Virat Joshi
Cc: Sankarshan Rajan
Subject: GOOD BYE GUYS.

Hello All !

Today is my last day at work here, and I would like to thank you all for the great times that we shared. Ever since I joined this company 6 months ago, you all became a part of my life.

I will treasure all the sweet memories that I have worked here with you. 

I have enjoyed working with you all, and I see myself as one of the few lucky employees here because I got to work with such a great team of like-minded individuals.

While this has been satisfying, rewarding, and all-around wonderful jobs , I feel that it's time for me to explore new challenges and diversity my experience. I will definitely miss you all, and at the same time, I look forward to the new career opportunities.

At this juncture, I wish you all the very best.

Once again, thank you for the inspiration and for bringing out the best in me.

I am reachable at my personal email ( [email-masked] ) and contact number (+91 8750540912) 

Thanks and Regards,

Shavez